import React from 'react';
export default function Upload2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M135-55v-94h691v94zm191-194v-235H144l336-422 336 422H635v235zm94-95h120v-251h68L480-751 352-595h68zm60-251" })));
}
